Subject: Threads.com placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Tue, 6 Oct 2009 08:33:20 -0700

http://www.threadsmagazine.com/item/8521/what-color-is-the-wind-beautiful-fabric-created-with-blind-inspiration

What Color Is the Wind? Beautiful Fabric Created with Blind Inspiration
October 6th, 2009 in sewing, design, fabric      ShareThis 

 April M. Mohr, contributor 
 3 users recommend

What Color is the Wind?

This painting was inspired by the question, "What color is the wind?"

Photo: Courtesy of George Mendoza 
I have trouble drawing a straight line. Painting and other forms of fine art are definitely not in my gene make-up. But I can most definitely appreciate art of all types. I am completely mind-boggled by the thought of beautiful art created by someone who can not see.

Westminster Fibers is one of the leading producers of high quality 100% cotton, flannel, fleece, poplin and other fabrics. Their talentend trendsetting artists include well known artists (and Threads, SewStylish and/or CraftStylish.com authors) such as Kaffe Fassett, Amy Butler, and Anna Maria Horner to name just a few. Their latest fabric line was created by George Mendoza a blind artist affiliated with Art of Possibility Studios. This studio is the only for-profit art publishing and licensing brand exclusively representing physically disabled artists with the goal of providing them with recognition and income opportunities. Ketra Oberlander, founder of Art of Possibility Studios (herself a blind artist) admists that "it's incredibly rewarding to license George's fine art into practical applications, such as this fabric collection, which will touch and adorn so many lives around the world."

George Mendoza is not only an award-winning artist, he's also an author, athlete, and motivational speaker who has touched the lives of many. He tells a wonderful story that inspired one of his paintings:

"What color is the Wind?" I was fifteen, and a little girl named Debbie who was born blind, who had never seen the color green or the shape of a tree, asked me a question after the wind blew through her long brown hair. "Can you tell me, what color is the wind?" That question just blew my mind because I was just losing my sight then. She woke up my creative sense by asking me that question...When I started having this eye problem, I was upset with these visions, the dazzling colors. I talked to a priest at the Holy Cross Retreat. "Paint them," he said, "Make designs, pictures out of them".

Paint them is exactly what he did. His beautifully vibrant fabrics all boast bright colors and bold lines. They are vivid and colorfully printed with rich hues and lively patterns just right for sewing a smashing summer outfit! The new line of 100% cotton fabrics will debut in October 2009 at the International Quilt Market Show in Houston, Texas.  His fabrics feature the essence of various paintings from his larger body of work.

Mendoza has written three books: A Vision of Courage, The Spirit Man Trilogy, and Cup of All Good Things.The PBS documentaries "The George Mendoza Story," narrated by Robert Duvall (1989); and  "Vision of the Soul - The George Mendoza Story" (2006) chronicle this accomplished man's life despite his blindness. William Buchanan's book, "Running Toward the Light" chronicles Mendoza's vision loss.

You don't have to sew to feel a sense of awe as you view Mendoza's amazing fabrics.

--------------------------------------------------------------------------------

  
What Color is the Wind?

This painting was inspired by the question, "What color is the wind?"

Courtesy of George Mendoza 
  
Flowing River

Courtesy of George Mendoza 
  
Fabric inspired by Mendoza's painting "FLowing River"

Courtesy of George Mendoza 
  
Wise Tree

Courtesy of George Mendoza 
  
Fabric inspired by George Mendoza's painting "Wise Tree"

Courtesy of George Mendoza 
  
Additional fabric inspired by George Mendoza's painting "Wise Tree"

Courtesy of George Mendoza 
  
Far Away Eyes

Courtesy of George Mendoza 
  
Fabricinspired by George Mendoza's painting "Far Away Eyes"

Courtesy of George Mendoza 
  
Additional fabric inspired byGeorge Mendoza's painting "Far Away Eyes"

Courtesy of George Mendoza 
  
George Mendoza

Courtesy of George Mendoza